1 Reply Latest reply on Apr 3, 2016 10:18 AM by Bob Somrak

    catalog compatibility

    joëlf40799662

      Hi,

       

      Is it possible to use a catalog from Lightroom 5 to Lightroom 4 ?

       

      Is there a possibility to make compatible this catalog ?

       

      Thanks a lot!

       

      Joel